Active Mobile V3 APK icon

Active Mobile V3 APK para Android

Versão: 1.62.0
Desenvolvedor: JFL ALARMES
O app permite controle da central de alarme integrado com o sistema de CFTV.
Baixar APK (11.9 MB)
Baixar o Active Mobile V3 APK para Android - Última versão
Anúncio
Informações
NomeActive Mobile V3 APK
Versão1.62.0 (114)
Atualizada2021.02.02
Tamanho11.9 MB
Instalações100.000+
Para AndroidAndroid 4.0+
CategoriaApps, Ferramentas
IDbr.com.jfl.am.iot
AtualizaçãoCorreção para funcionamento com a nova versão do Android (An... [ mais ]
Imagem da captura de tela
Descrição do aplicativo
O Active Mobile V3 permite controle da central de alarme integrado com o sistema de CFTV.

Com o Active Mobile V3 você pode:
- Verificar o status da central de alarme em tempo real.
- Armar e desarmar o sistema de alarme.
- Visualizar as zonas em planta baixa.
- Visualizar as câmeras do local (beta).
- Ativar e desativar as saídas PGM com visualização simultânea das câmeras.
- Receber notificações de informações da central de alarme.

O Active Mobile V3 é compatível com:
- Active 20 (todos os modelos) versões igual ou maior que 4.5.
- Active 32 Duo versões igual ou maior que 4.5.
- Active 100 Bus versões igual ou maior que 4.5.
- Para conexão via nuvem com as centrais de alarmes Active 20, Active 32 Duo e Active 100 Bus é necessário versões igual ou maior que 5.3 e módulo ME-04 com versões igual ou superior a 2.0.
- ECR 18 Plus com módulo ME-04 com versões igual ou superior a 2.0.
- Os DVR JFL modelos:
WD-4104, WD-4108, WD-4116,
WD-4204, WD-4208, WD-4216,
WD-3004, WD-3008, WD-3016,
WD-3104, WD-3108, WD-3116,
DHD-1004, DHD-1008, DHD-1016,
DHD-2004, DHD-2008, DHD-2016,
DHD-2104, DHD-2108, DHD-2116,
DHD-3204, DHD-3208, DHD-3216,
DHD-3304, DHD-3308, DHD-3316,
DHD-5004, DHD-5008, DHD-5016,
DHD-5104, DHD-5108, DHD-5116,
DHD-3304 Poc, DHD-3308 Poc, DHD-3316 Poc,
DHD-5204,
DHD-8008, DHD-8016.
- O aplicativo ainda não é compatível com câmera IP.
- O aplicativo ainda não é compatível com DVR em nuvem.
Obs.: É altamente recomendado atualizar a central de alarme, caso você possua uma central de alarme JFL com versão menor que 4.5.
Ler mais
Discussão
(*) É necessário
Correção para funcionamento com a nova versão do Android (Android 11).